GROUPADD(8)

NAME
groupadd - add a group to the system

SYNOPSIS
groupadd [-ov] [-g gid] group

DESCRIPTION
The groupadd utility adds a group to the system. The options are as follows:

-g gid
    gives the numeric group identifier to be used for the new group.

-o  allow the new group to have a gid which is already in use for another group.

-v  enables verbose mode - explain the commands as they are executed.

The groupadd utility exits 0 on success, and >0 if an error occurs.

SEE ALSO
group(5), user(8)

HISTORY
The groupadd utility first appeared in NetBSD 1.5. It is based on the addnerd package by the same author.

AUTHOR
The groupadd utility was written by Alistair G. Crooks (agc@netbsd.org).